## rust-dashmap 5.4.0

=== debian/changelog ===
rust-dashmap (5.4.0-1) unstable; urgency=medium

  * Package dashmap 5.4.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Thu, 13 Oct 2022 22:10:59 -0400

rust-dashmap (5.3.4-1) unstable; urgency=medium

  * Package dashmap 5.3.4 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 17 Sep 2022 14:16:39 +0200
