=== debian/control ===
Source: rust-dashmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-hashbrown-0.12-dev (>= 0.12.3-~~) <!nocheck>,
 librust-lock-api-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13.1-~~) <!nocheck>,
 librust-parking-lot-core-0.9+default-dev (>= 0.9.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dashmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dashmap
Homepage: https://github.com/xacrimon/dashmap
Rules-Requires-Root: no

Package: librust-dashmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-hashbrown-0.12-dev (>= 0.12.3-~~),
 librust-lock-api-0.4+default-dev (>= 0.4.8-~~),
 librust-once-cell-1+default-dev (>= 1.13.1-~~),
 librust-parking-lot-core-0.9+default-dev (>= 0.9.3-~~),
 librust-rayon-1+default-dev (>= 1.5.3-~~),
 librust-serde-1+default-dev (>= 1.0.144-~~),
 librust-serde-1+derive-dev (>= 1.0.144-~~)
Provides:
 librust-dashmap+default-dev (= ${binary:Version}),
 librust-dashmap+raw-api-dev (= ${binary:Version}),
 librust-dashmap+rayon-dev (= ${binary:Version}),
 librust-dashmap+serde-dev (= ${binary:Version}),
 librust-dashmap-5-dev (= ${binary:Version}),
 librust-dashmap-5+default-dev (= ${binary:Version}),
 librust-dashmap-5+raw-api-dev (= ${binary:Version}),
 librust-dashmap-5+rayon-dev (= ${binary:Version}),
 librust-dashmap-5+serde-dev (= ${binary:Version}),
 librust-dashmap-5.4-dev (= ${binary:Version}),
 librust-dashmap-5.4+default-dev (= ${binary:Version}),
 librust-dashmap-5.4+raw-api-dev (= ${binary:Version}),
 librust-dashmap-5.4+rayon-dev (= ${binary:Version}),
 librust-dashmap-5.4+serde-dev (= ${binary:Version}),
 librust-dashmap-5.4.0-dev (= ${binary:Version}),
 librust-dashmap-5.4.0+default-dev (= ${binary:Version}),
 librust-dashmap-5.4.0+raw-api-dev (= ${binary:Version}),
 librust-dashmap-5.4.0+rayon-dev (= ${binary:Version}),
 librust-dashmap-5.4.0+serde-dev (= ${binary:Version})
Description: Blazing fast concurrent HashMap for Rust - Rust source code
 This package contains the source for the Rust dashmap crate, packaged by
 debcargo for use with cargo and dh-cargo.
