## rust-dashmap 6.1.0

=== debian/changelog ===
rust-dashmap (6.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package dashmap 6.1.0 from crates.io using debcargo 2.7.6 (Closes: #1093507)
  * Remove optional (in the cargo sense) dependency on typesize.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 18:13:27 +0000
