=== debian/control ===
Source: rust-dashmap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>,
 librust-hashbrown-0.14+raw-dev <!nocheck>,
 librust-lock-api-0.4+default-dev (>= 0.4.10-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-parking-lot-core-0.9+default-dev (>= 0.9.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dashmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dashmap
Homepage: https://github.com/xacrimon/dashmap
X-Cargo-Crate: dashmap
Rules-Requires-Root: no

Package: librust-dashmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.3.0-~~),
 librust-cfg-if-1+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-hashbrown-0.14+inline-more-dev,
 librust-hashbrown-0.14+raw-dev,
 librust-lock-api-0.4+default-dev (>= 0.4.10-~~),
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-parking-lot-core-0.9+default-dev (>= 0.9.8-~~),
 librust-rayon-1+default-dev (>= 1.7.0-~~),
 librust-serde-1+default-dev (>= 1.0.188-~~),
 librust-serde-1+derive-dev (>= 1.0.188-~~)
Provides:
 librust-dashmap+arbitrary-dev (= ${binary:Version}),
 librust-dashmap+default-dev (= ${binary:Version}),
 librust-dashmap+inline-dev (= ${binary:Version}),
 librust-dashmap+raw-api-dev (= ${binary:Version}),
 librust-dashmap+rayon-dev (= ${binary:Version}),
 librust-dashmap+serde-dev (= ${binary:Version}),
 librust-dashmap-6-dev (= ${binary:Version}),
 librust-dashmap-6+arbitrary-dev (= ${binary:Version}),
 librust-dashmap-6+default-dev (= ${binary:Version}),
 librust-dashmap-6+inline-dev (= ${binary:Version}),
 librust-dashmap-6+raw-api-dev (= ${binary:Version}),
 librust-dashmap-6+rayon-dev (= ${binary:Version}),
 librust-dashmap-6+serde-dev (= ${binary:Version}),
 librust-dashmap-6.1-dev (= ${binary:Version}),
 librust-dashmap-6.1+arbitrary-dev (= ${binary:Version}),
 librust-dashmap-6.1+default-dev (= ${binary:Version}),
 librust-dashmap-6.1+inline-dev (= ${binary:Version}),
 librust-dashmap-6.1+raw-api-dev (= ${binary:Version}),
 librust-dashmap-6.1+rayon-dev (= ${binary:Version}),
 librust-dashmap-6.1+serde-dev (= ${binary:Version}),
 librust-dashmap-6.1.0-dev (= ${binary:Version}),
 librust-dashmap-6.1.0+arbitrary-dev (= ${binary:Version}),
 librust-dashmap-6.1.0+default-dev (= ${binary:Version}),
 librust-dashmap-6.1.0+inline-dev (= ${binary:Version}),
 librust-dashmap-6.1.0+raw-api-dev (= ${binary:Version}),
 librust-dashmap-6.1.0+rayon-dev (= ${binary:Version}),
 librust-dashmap-6.1.0+serde-dev (= ${binary:Version})
Description: Blazing fast concurrent HashMap for Rust - Rust source code
 Source code for Debianized Rust crate "dashmap"
