=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets --all-features
Features: test-name=rust-dashmap:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-dashmap-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets
Features: test-name=librust-dashmap-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets --no-default-features --features inline
Features: test-name=librust-dashmap-dev:inline
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets --no-default-features --features raw-api
Features: test-name=librust-dashmap-dev:raw-api
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-dashmap-dev:rayon
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-dashmap-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dashmap 6.1.0 --all-targets --no-default-features
Features: test-name=librust-dashmap-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
